[data-id="386244755"]{--componentBgColor:#ffffff;--componentBgOpacity:0.65;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}[data-id="386244755"],body.adaptive-mobile [data-id="386244755"]{--indent-top:0px;--indent-bottom:0px}
[data-id="449688940"]{--ratio:0.76923077}

